@charset "UTF-8";
/* CSS Document */

a 
{
text-decoration:none;
}

a:link {color: #FF00FF}     /* unvisited link */
a:visited {color: red}  /* visited link */
a:hover {color: blue}   /* mouse over link */
a:active {color: green}   /* selected link */

.bod
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.nav
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000000;
}

.header
{
	font: 1.5em "Lucida Bright", Georgia, "Times New Roman", serif;
	margin-bottom: 12px;
	padding-bottom: 0;
}

.section
{
	font: 1.2em "Lucida Bright", Georgia, "Times New Roman", serif;
	margin-bottom: 12px;
	margin-top: 30px;
	font-weight: bold;
	padding-bottom: 0;
}